<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.system.mapper.MceSettingMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.system.domain.MceSetting">
        <id column="id" property="id" />
        <result column="app_mode" property="appMode" />
        <result column="pc_mode" property="pcMode" />
        <result column="wc_mode" property="wcMode" />
        <result column="tenant_id" property="tenantId" />
        <result column="dept_id" property="deptId" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
